Verfasste Forenbeiträge

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Thread-Starter René

    (@ef21)

    Keine Angst. Updates sind wichtig und müssen regelmäßig sein, ohne Frage. Backups ebenso (das wäre der nächste Schritt gewesen) Nur ich möchte nicht nochmal so eine Überraschung erleben. Kleinere Aussetzer habe ich schon erlebt. (Konflikte mit einem Plugin)
    Habe sehr viele Jahre mit Joomla gearbeitet und bin dieses Jahr umgezogen.
    Aber so etwas ist mir mit Joomla nicht passiert. Konflikte gibt es dort genauso, nur dass das System gar nicht nicht mehr erreichbar war, ist mir bis jetzt nicht passiert.
    Man lernt nie aus. Erst testen, dann live. Das wird meine neue Devise.
    Nochmals vielen Dank.

    Thread-Starter René

    (@ef21)

    PHP 7.4.10 ist die aktuelle Version

    Meine andere Präsentation mit PHP 7.3.22.

    Hurra!!!!!
    Sie läuft wieder 😉
    Habe die PHP Version auf 7.3.22 gesetzt und siehe da
    Sie läuft.

    vielen Dank für den Tipp
    nächster Schritt -> automatische Updates deaktivieren

    • Diese Antwort wurde geändert vor 2 Jahre von René.
    Thread-Starter René

    (@ef21)

    Datei ist vorhanden und die Funktion ist auch vorhanden. Ich habe die Funktion mit einer anderen Datei (laufende Präsentation) vergleichen. Alles gleich.

    Thread-Starter René

    (@ef21)

    Guten Morgen Hans-Gerd,
    danke für Deine Antwort.
    hatte auch schon das Theme nach Deiner Beschreibung geändert. Der Fehler kommt auch bei einem anderen Theme.
    Die Fehlermeldung zeigt dann den anderen Pfad.

    René

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)